Subject: RE: Booked PX Credits
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Sep 2001 14:50:44 -0700 (PDT)

Thanks very much for all your help.  Can I call you tomorrow morning to discuss?  

Best,
Jeff

PS Shapiro likes to kid.  We're going to do everything we can in the meeting to try to settle this darn thing.

 -----Original Message-----
From: 	Curry, Wanda  
Sent:	Thursday, September 27, 2001 4:42 PM
To:	Dasovich, Jeff
Cc:	Tribolet, Michael
Subject:	Booked PX Credits

 << File: PX Summary 091401.xls >> 

Jeff,

I have attached a file showing the SCE receivable amount of ($109,292,004.75) Due Enron.  This amount is net of the payments made by SCE.  A few cautions, these amounts are reported more by Enron accounting month vs. utility bill cycle month.  But at least it highlights the rapid fall off starting in the March, when most of the customers had been returned to Bundled Utility Service. 

To obtain a more accurate projection of the receivable as of January 18, 2001 or at any point would require this information be sorted differently and require allocation assumptions to handle the bill cycle vs. accounting vs. PX end date. 

Hopefully this will be enough to get you ready for Monday's meeting.  Call me if you would like to discuss.  FYI, I have also included information re PG&E.   If you are asked, these amounts are directly from the utility bills, not an Enron's calculation.  

We have not really tried to "tie" these numbers with the utility, but in all cases these amounts were pulled directly from the utility bills.  Any errors would be due to omissions or query compilation errors.  EES could be prepared to actually reconcile these with SCE, if you give the go-ahead to do so.   

Let me know what you think, or if you need anything else.  If you follow Rick's suggestion, it might be a short meeting anyway. 

Wanda